input[type="date"]::before {
    color: #999999;
    content: attr(placeholder);
}

/*Reportes*/
.page-header{
    padding-top: 13px;
}
.r_modelo{
    margin-left: -5px !important;
    height: 34px !important;
    width: 436px;

}

#n_cli{
    margin-left: -5px;
    width: 11em;
    height: 34px;

}
#r_ejecutivo{
     margin-left: -5px;
     width: 9em;
     height: 34px;

 }
#modelo_r{
    margin-left: -5px;
    width: 9em;
    height: 34px;

}
#r_status{
    margin-left: -5px;
    width: 10em;
    height: 34px;
}
input[type="date"]{
    margin-left: -5px;
    height: 34px;
}

#btn_buscar, #btn_buscar_abono{
    margin-left: -5px;
    color: #fff;
}
#btn_buscar_m{
    margin-top: -2px;
    margin-left: -5px;

}
#input_n{
    margin-left: -5px;

}
/*Fin Reportes*/
.imagenAdmin{
    display: block;
    max-width: 100%;
    height: auto;
    vertical-align: middle;
    margin-left: 0px;
}

.navbar-header:hover, .navbar-header{
    background-color: #313131 !important;
    color: #fff !important;
}
.navbar{
    border-bottom: 1px solid rgb(232, 232, 232) !important;
    background-color: #313131 !important;
}
.navbar-brand{
    color: #fff !important;
}

.navbar-brand:hover{
    color: #979797 !important;
}

.dropdown-toggle{
    color: #fff !important;
}

.dropdown-toggle:focus, .dropdown-toggle:hover{
    color: #fff !important;
    background-color: #0d0d0d !important;
}

#side-menu{
    background-color: #313131 !important;
    color: #fff !important;
}

.nav > li > a:hover,
.nav > li > a:focus {
    text-decoration: none;
    background-color: #ffb000 !important;
    color: #fff !important;
}

.nav > li > a,
.nav > li > a {
    text-decoration: none !important;
    color: #fff !important;
}

.panel-primary > .panel-heading {
    color: #fff !important;
    background-color: #0d0d0d !important;
    border-color: #e8e8e8 !important;
}

.nav-tabs > li.active > a {
    color: #000000 !important;
    background-color: #fff !important;
}

.nav-tabs > li.active > a:focus{
    color: #000000 !important;
}

.nav-tabs > li.active > a:hover{
    color: #000000 !important;
}

.nav-tabs > li > a {
    color: #000000 !important;
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
    color: #fff;
    background-color: #0d0d0d !important;
}

.herramientas{
    background-color: #f5f5f5 !important;
}

.navbar-inverse, .navbar-inverse:hover, .navbar-inverse:focus{
    background-color: #f5f5f5 !important;
}

.navbar-form .form-group .controls >select {
    padding: 0px 0px 0px 0px;
    margin: -65px -4px -20px 0px;
}

.navbar-form .input-group .form-control, .navbar-form .input-group .input-group-addon, .navbar-form .input-group .input-group-btn > button[type="submit"]{
    margin: -26px 0px -3px 0px;
}

.navbar-form .input-group .form-control, .navbar-form .input-group .input-group-addon, .navbar-form .input-group .input-group-btn > input {
    padding: 0px 0px 0px 0px;
}

select.form-control-pg.buscar {
    width: 197px;
    height: 34px;
    padding: 0px 12px 2px 12px;
    margin: 0px -4px 0px 0px;
    font-size: 14px;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}


button.btn.btn-default.buscar[type="submit"]{
    margin: 0px 0px 0px -4px;
}

/* Animacion Promoción */
@keyframes abajo-arriba {
    0%   {left:100px; top:200px;}
    50%  {left:0px; top:0px;}
    100%  {left:0px; top:0px;}
}
#caja{
    display: none;
    position: relative;
    animation-name: abajo-arriba;
    animation-duration: 1s;
}


#field {
    margin-bottom:20px;
}

@media screen and (max-width: 480px) {
    input[type="date"]{
        margin-left: -5px;
        height: 44px;
        width: 18em;
    }

    #r_status{
        margin-left: -5px;
        width: 8em;
        height: 34px;
    }

    .r_modelo{
        margin-left: -5px !important;
        height: 34px !important;
        width: 186px;
    }

    select.form-control-pg.buscar {
        width: 211px;
        height: 34px;
        padding: 0px 12px 2px 12px;
        margin: 0px -4px 0px 0px;
        font-size: 14px;
        color: #555;
        background-color: #fff;
        background-image: none;
        border: 1px solid #ccc;
        border-radius: 4px;
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
        box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
        -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
        -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
        transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    }
}

@media screen and (max-width: 601px) and (min-width: 481px) {
    input[type="date"]{
        margin-left: -5px;
        height: 44px;
        width: 18em;
    }

    #r_status{
        margin-left: -5px;
        width: 8em;
        height: 34px;
    }

    .r_modelo{
        margin-left: -5px !important;
        height: 34px !important;
        width: 416px;
    }

    select.form-control-pg.buscar {
        width: 211px;
        height: 34px;
        padding: 0px 12px 2px 12px;
        margin: 0px -4px 0px 0px;
        font-size: 14px;
        color: #555;
        background-color: #fff;
        background-image: none;
        border: 1px solid #ccc;
        border-radius: 4px;
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
        box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
        -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
        -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
        transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    }
}

.imagen-login{
    background-image: url("../../img/jre411.jpg");
    padding-bottom: 200px;
}
.panel-transparent {
    background: rgba(122, 130, 136, 0.2)!important;
}

.panel-transparent .panel-heading{
    background: rgba(122, 130, 136, 0.2)!important;
    font-weight: bold;
}

.panel-transparent .panel-body{
    background: rgba(46, 51, 56, 0.2)!important;
    color: #FFFFFF;
}

.form-login input[type=text], .form-login input[type=password] {
    background: rgba(46, 51, 56, 0.2)!important;
    color: #FFFFFF;
}
.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: #a2a2a2 !important;
    border-radius: 4px;
    color: #000 !important;
}

a {
    color: #ffffff !important;
    text-decoration: none;
}

.btn-default {
    color: #ffffff;
    background-color: #2f2f2f !important;
    border-color: #ccc;
}

.form-search input[type=text], .form-search input[type=date], .form-search select {
    background-color: #fff !important;
}

.panel-primary .panel-footer {
    background-color: #ffb000 !important;
}
.panel-primary {
    border-color: #ffffff !important;
}
input[type=reset], input[type=submit], button[type=reset], button[type=submit], button[type=button] {
    color: #ffffff;
}

input[type=reset]:hover, input[type=submit]:hover, button[type=reset]:hover, button[type=submit]:hover, button[type=button]:hover {
    color: #eca300;
}


ul.pagination li a{
    background-color: #2f2f2f !important;
    color: #ffffff;
}
ul.pagination li a:hover{
    background-color: #eca300 !important;
    color: #0d0d0d !important;
}
ul.pagination li a:hover:not(.active) {
    background-color: #eca300 !important;
}

li.active .bg-primary{
    background-color: #eca300 !important;
    color: #0d0d0d !important;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
    background-color: #0d0d0d !important;
    border-color: #ffffff !important;
}

.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
    color: #363636 !important;
    background-color: #b1b1b1 !important;
    border-color: #ffffff !important;
}

ul.pagination li a {
    color: #ffffff !important;
}

.table a.version {
    color: #2f2f2f !important;
}

.dropdown-menu > li > a,
.dropdown-menu > li > a {
    color: #2f2f2f !important;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
    color: #ffffff !important;
    text-decoration: none;
    background-color: #2f2f2f !important;
}

button.add_cliente, button.add_cliente:focus{
    color: white;
}
button.add_cliente:hover{
    color: #ECA300;
}
/*Boton calculador*/
.btn-calculate,
.btn-calculate:hover,
.btn-calculate:active {
    color: #ffffff !important;
    background-color: #2f2f2f !important;
    margin: 25px 30px 0px -30px;
}
.btn-refresh,
.btn-refresh:hover,
.btn-refresh:active {
    color: #ffffff !important;
    background-color: #2f2f2f !important;
    width: 40px;
    margin: -56px 0px 0px 11px;
}

@media (max-width: 1024px) {
    .btn-calculate,
    .btn-calculate:hover,
    .btn-calculate:active {
        color: #ffffff !important;
        background-color: #2f2f2f !important;
        margin: 0px 0px 0px 0px !important;
    }
    .btn-refresh,
    .btn-refresh:hover,
    .btn-refresh:active {
        color: #ffffff !important;
        background-color: #2f2f2f !important;
        width: 40px;
        margin: 0px 0px 0px 0px !important;
    }
}
/*OTRO*/
.btn-calculate-otro,
.btn-calculate-otro:hover,
.btn-calculate-otro:active {
    color: #ffffff !important;
    background-color: #2f2f2f !important;
    margin: 20px 30px 0px -30px;
}
.btn-refresh-otro,
.btn-refresh-otro:hover,
.btn-refresh-otro:active {
    color: #ffffff !important;
    background-color: #2f2f2f !important;
    width: 40px;
    margin: -56px 0px 0px 11px;
}

@media (max-width: 1024px) {
    .btn-calculate-otro,
    .btn-calculate-otro:hover,
    .btn-calculate-otro:active {
        color: #ffffff !important;
        background-color: #2f2f2f !important;
        margin: 0px 0px 0px 0px !important;
    }
    .btn-refresh-otro,
    .btn-refresh-otro:hover,
    .btn-refresh-otro:active {
        color: #ffffff !important;
        background-color: #2f2f2f !important;
        width: 40px;
        margin: 0px 0px 0px 0px !important;
    }
}
/*TRABAJO EXTERNO*/
.btn-calculate-te,
.btn-calculate-te:hover,
.btn-calculate-te:active {
    color: #ffffff !important;
    background-color: #2f2f2f !important;
    margin: 0px 30px 0px -30px;
}
.btn-refresh-te,
.btn-refresh-te:hover,
.btn-refresh-te:active {
    color: #ffffff !important;
    background-color: #2f2f2f !important;
    width: 40px;
    margin: -56px 0px 0px 11px;
}

@media (max-width: 1024px) {
    .btn-calculate-te,
    .btn-calculate-te:hover,
    .btn-calculate-te:active {
        color: #ffffff !important;
        background-color: #2f2f2f !important;
        margin: 0px 0px 0px 0px !important;
    }
    .btn-refresh-te,
    .btn-refresh-te:hover,
    .btn-refresh-te:active {
        color: #ffffff !important;
        background-color: #2f2f2f !important;
        width: 40px;
        margin: 0px 0px 0px 0px !important;
    }
}
/*fin Boton calculador*/